﻿body {
  background: #b19b42;
  text-align: center;
  padding-top: 5px;
  margin: 0px;
  font-family: garamond, georgia, serif;
  font-size: 20px;
}

.A { background: #f4eac3; }
.B { background: #e6d8a1; }
.C { background: #aa8800; }
.D { background: #554400; }

.At { color: #f4eac3; }
.Bt { color: #e6d8a1; }
.Ct { color: #aa8800; }
.Dt { color: #554400; }
	
#container {
  width: 900px;
  min-height: 690px;
  margin: auto;
  text-align: center;
  background: #b19b42;	  
  padding-top: 0px;
}

#head {
  width: 728px;
  height: 154px;
  margin-left: 151px;
}
	
#lpanel {	
  width: 140px;
  height: 400px;
  float: left;
  text-align: right; 
  margin: 0px;
}	

#content {
  margin-left:  130px;
  margin-right: 0px;
  text-align: center;
  padding: 0px;
  display: block;
  color: #554400;
}

#footer {
  text-align: right;
  font-size: 10px;
  color: Gray;
  clear: both;
}

#popup {
  display: none;
  position: fixed;
  text-align: center; 
  height: 150px;
  width: 400px;
  background: #b19b42;
  border-radius: 3px 3px 3px 3px;
  border: 2px #554400 solid;
}

#outer {
  width: 100%;
  height: 100%;
  display: table;
  position: relative;
}

#antispam {
  position: absolute;
  width: 100%;
  top: 30%;
}

#antispam span {
  font-size: 20px;
}

.menu {
  width: 100%;
  text-align: center;
  margin-top: 50px;
}

.text-container {
  width: 700px;
  text-align: left;
  margin: auto;
  color: black;
}

.link {
  text-decoration: none;
  color: black;
  font-size: 20px;
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
}

.mitem {
  margin-top: 17px;
}

.title {
  text-align: left;
  font-weight: bold;
  margin-bottom: 10px;
  margin-top: 20px;
  color: #554400;
}

.date {
  font-weight: bold;
  color: #554400;
  margin-right: 4px;
}

.inner {
  width: 700px;
  border: 1px solid #554400;
  background-color: #e6d8a1;
  color: black;
  margin: auto;
}

.error {
  color: red;
}

.inp {
  background: #f4eac3;
  font-size: 14px;
}

.label {
  font-size: 16px;
  margin-left: 10px;
  margin-right: 5px;
}

.right {
  float: right;
}

.button {
  color: #554400;
  background-color: #f4eac3;
  font-weight: bold;
  border: 1px solid;
  padding: 2px;
}

.button:hover {
  background-color: #b19b42;
}

.dbutton {
  background: #aa8800;
  border-radius: 3px 3px 3px 3px;
  border: 1px #aa8800 solid;
  color: #f4eac3;
  font-weight: bold;
  padding: 5px 7px;
  margin-right: 5px;
  float: right;
  font-size: 15px;
  text-decoration: none;
}

.lbutton {
  background: #f4eac3;
  border-radius: 3px 3px 3px 3px;
  border: 1px #f4eac3 solid;
  color: #554400;
  font-weight: bold;
  padding: 5px 7px;
  margin-right: 5px;
  float: right;
  font-size: 15px;
  text-decoration: none;
}

.lbutton:hover {
  background-color: #e6d8a1;
  border: 1px #ffffff solid;
}

.header {
  width: 100%;
  background: #aa8800;
  color: #f4eac3;
  font-weight: bold;
  font-size: 15px;
  padding-top: 2px;
  padding-bottom: 2px;
}

.nadpis {
  font-weight: bold;
  color: #554400;
}

.block-left {
  background: #f4eac3;
  border-radius: 7px 7px 7px 7px;
  padding: 5px;
  width: 120px;
  text-align: left;
}

.time {
  color: #aa8800;
  font-size: 12px;
  text-align: center;
}

.listing {
  text-align: right;
  padding: 10px;
}

.header-light {
  width: 100%;
  color: #554400;
  font-weight: bold;
  font-size: 15px;
  padding-top: 2px;
  padding-bottom: 2px;
}

.form {
  width: 600px;
  padding: 5px;
  //border: 1px solid;
}

.form tr {
  padding: 3px;
  text-align: left;
}

.label {
  text-align: right;
}

table.vlakna {
  width: 100%;
  border-collapse: collapse;
}

table.vlakna td, table.vlakna th {
  border-bottom: 1px solid #aa8800;
  padding: 5px 7px;
}

.vzkaz {
  border-bottom: 1px dotted #aa8800; 
  width: 100%; 
  vertical-align: top;
}

table.vlakna th {
  padding: 5px;
  background: #aa8800;
  color: #f4eac3;
  font-weight: bold;
  text-align: left;
}